﻿body 
{
    padding: 0px;
    margin: 16px 0px 0px 0px;
    background-color: #bee0ca;
    font-family: Arial;
    font-size: 13px;
}

/* MASTER BO */

.topBottom 
{
    width: 1050px;
    margin: 0px auto;
}

#middle 
{
    width: 1028px; /* 1050 - 11 - 11 */
    min-height: 500px;
    height: auto;
    margin: 0px auto;
    padding-left: 11px;
    padding-right: 11px;
    background: url(/images/Middle.jpg) repeat-y #ffffff;
    position: relative;
}

#logo 
{
    float: left;
}

#backoffice 
{
    /*float: center; 
    margin-right: 12px; 
    margin-top: 6px;*/
    color: #5f5c5c;
    font-size: 16px;
}

#txtMenu 
{
    float: left;
    color: #000000;
    font-size: 12px;
    cursor: pointer;
    margin-left: 12px;
}

a.logout 
{
    margin-right: 12px;
    float: right;
    color: #5f5c5c;
    font-size: 12px;
    text-decoration: none;
}

a.logout:hover 
{
    text-decoration: underline;
}

.conteudo 
{
    width: 1028px;
    background-color: #eeeeee;
}

#conteudo 
{
    height: auto;
    min-height: 400px;
    background: url(/images/middleContent.gif) repeat-y #eeeeee;
    padding-left: 6px;
    padding-right: 6px;
    width: 1016px; /* 1028 - 6 - 6 */
}


#linhaHeader {
	/*
	margin-top: 4px;
	height: 1px;
	background-color: #292826;
	margin-bottom: 55px;
	*/
}

/* MENU */

#navMenu 
{
    position: absolute;
    top: 82px;
    left: 35px;
    width: 200px;
}

a.linksMenu 
{
    /*margin-top: 11px;
    margin-bottom: 11px;*/
    display: block;
    color:  #124e26;
    font-size: 12px;
    text-decoration: none;
}

a.linksMenu:hover
{
    text-decoration: underline;
}

a.linksSubMenu 
{
    /*margin-top: 11px;
    margin-bottom: 11px;*/
    display: block;
    color: #555555;
    font-size: 12px;
    text-decoration: none;
}

a.linksSubMenu:hover
{
    text-decoration: underline;
}


a.linksActivo 
{
    /*margin-top: 11px;
    margin-bottom: 11px;*/
    display: block;
    color: #124e26;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold;
}

a.linksActivo:hover
{
    text-decoration: underline;
}

/* login */

input.user {
	border: none;
	padding-right: 4px;
	background:url(/images/imgLogin/inputUsername.gif);
	height: 19px;
	padding-left: 62px;
	/*width: 100px;*/	
}

input.pass {
	border: none;
	padding-right: 4px;
	background:url(/images/imgLogin/inputPassword.gif);
	height: 19px;
	padding-left: 62px;
	/*width: 100px;*/
}

.destaquesBlack {
	height: 18px;
	padding-top: 6px;
	padding-left: 4px;
	color: #ffffff;
	background-color: #6b696b;
	font-weight: bold;
	vertical-align:middle;
}

img{
	border: none;
}

/*ModalPopup			*/
.popUpStyle
{
    background-color: #000000;
    color: #4f6b72; 
    padding:6px;      
    filter: alpha(opacity=50);
    opacity: 0.5;
}

.popUpStyle2
{
    background-color: #ffffff;
    padding:6px;
    width: 750px;      
    }


.drag
{
    padding: 4px;
     background-color: #dddddd;
     /*cursor: move;*/
     border: solid 1px gray ;
}
/* FIM ModalPopup		*/

.LinkButtonGeneric
{
	text-align:center;
	font-family: Verdana, Arial;
	border-right: darkgray 1px solid;
	border-top: darkgray 1px solid;
	border-left: darkgray 1px solid;
	border-bottom: darkgray 1px solid;
	font-size: 10px;
	line-height: 18px;
	color: #3c3c3c;
	background-color: #f5f5f5;
	text-decoration: none;
	cursor: pointer;
	font-weight: bold;
	font-variant: small-caps;
	background-repeat: no-repeat;
	background-position: 2px 2px;
}
.LinkButtonGeneric:hover { background-color: #e6e6e6; }


.LinkButtonGenericDisabled
{
	text-align:center;
	font-family: Verdana, Arial;
	border-right: darkgray 1px solid;
	border-top: darkgray 1px solid;
	border-left: darkgray 1px solid;
	border-bottom: darkgray 1px solid;
	font-size: 10px;
	line-height: 18px;
	color: #3c3c3c;
	background-color: #f5f5f5;
	text-decoration: none;
	font-weight:  normal;
	font-variant: small-caps;
	background-repeat: no-repeat;
	background-position: 2px 2px;
}

.LinkButtonValidarGeneric
{
	text-align:center;
	font-family: Verdana, Arial;
	border-right: #3c3c3c 1px solid;
	border-top: #3c3c3c 1px solid;
	border-left: #3c3c3c 1px solid;
	border-bottom: #3c3c3c 1px solid;
	font-size: 10px;
	line-height: 18px;
	color: #000;
	background-color: #f5f5f5;
	text-decoration: none;
	cursor: pointer;
	font-weight: bold;
	font-variant: small-caps;
	background-repeat: no-repeat;
	background-position: 2px 2px;
}
.LinkButtonValidarGeneric:hover { background-color: #F7F7DE; }


.LinkButtonValidarGenericDisabled
{
	text-align:center;
	font-family: Verdana, Arial;
	border-right: darkgray 1px solid;
	border-top: darkgray 1px solid;
	border-left: darkgray 1px solid;
	border-bottom: darkgray 1px solid;
	font-size: 10px;
	line-height: 18px;
	color: #000;
	background-color: #f5f5f5;
	text-decoration: none;
	font-weight:  normal;
	font-variant: small-caps;
	background-repeat: no-repeat;
	background-position: 2px 2px;
}